.principal:not(.principal--fijo) .cabecera-agrupador > .agrupador{background-color:#010101;}

.principal:not(.principal--fijo) .agrupador-menu li a{color:#000;}

.principal:not(.principal--fijo) .agrupador__interior {background:url(../img/fondo.png) no-repeat top left #EDD7BC; background-size: contain;}
.agrupador-compartir [class^="boton_"] { background: transparent;}
.agrupador-compartir [class^="boton_"]:before { color:#6D5558;}
.principal:not(.principal--fijo) .agrupador-nombre a{background:url(/estaticos/2016/06/operacion-verano/img/logotipo.svg) center no-repeat;width:368px;height:68px; margin:12px 0 12px; background-size: auto 68px;}

.visible .agrupador-menu__interior, 
.visible .agrupador-menu__interior::before,  
.agrupador--simple .visible.agrupador-menu {background-color: #f5f5f5;}

.visible .boton_agrupador-menu::before {background-color:#6D5558;}
.principal .visible .agrupador-menu__interior li a{color:#000}

.principal.principal--fijo .agrupador-compartir [class^="boton_"]:before { color:#6D5558;}
.cabecera .boton_agrupador-menu{ width:auto;}

@media(min-width:768px){
	.principal:not(.principal--fijo) .agrupador-menu{background-color:#f5f5f5;}
	.cabecera-agrupador > .agrupador{display:block;clear:both;float:none;}
	.agrupador-nombre{float:none;margin:0 auto;display:block;width:290px;}
	.principal:not(.principal--fijo) .agrupador-nombre a{width:300px;height:52px;margin:15px 0 12px;background-size: 100% auto;}
	.principal:not(.principal--fijo) .agrupador-menu{position:static;}
	.principal:not(.principal--fijo) .agrupador-menu{text-align:left;padding-left:.688rem;}
	.principal:not(.principal--fijo) .agrupador-menu .agrupador-compartir{  right: 4%;top: 22%;transform: translate(4%, -22%); -webkit-transform: translate(4%, -22%);}
	.salida_portadilla .principal:not(.principal--fijo) .agrupador-menu .agrupador-compartir { right: 4%;top: 30%;transform: translate(4%, -30%); -webkit-transform: translate(4%, -30%);}
	.salida_carcasa .agrupador-menu .agrupador-compartir { right: 4%;top: 30%;transform: translate(4%, -30%); -webkit-transform: translate(4%, -30%);}
	.agrupador-compartir [class^="boton_"]{background-color:transparent;border-radius:0;margin:0 1px; width: 2.2rem;}
	.agrupador-compartir [class^="boton_"]:before{font-size:100%; color:#fff;}
	.principal:not(.principal--fijo) .boton_agrupador-menu { display: none;}
}

@media(max-width:999px){
	.agrupador__interior{background:url(../img/fondo.png) no-repeat top right #EDD7BC;}
	.agrupador-nombre a{background:url(/estaticos/2016/06/operacion-verano/img/logotipo.svg) center no-repeat;width:368px;height:68px;}
	.principal--fijo .agrupador-nombre a { width: 270px;height: 48px; background-size: 250px auto;  }
	.salida_portadilla .principal:not(.principal--fijo) .agrupador-menu .agrupador-compartir,
	.salida_carcasa .agrupador-menu .agrupador-compartir  { right: 4%;top: 22%;transform: translate(4%, -22%); -webkit-transform: translate(4%, -22%);}
}

@media(min-width:1000px){
	.agrupador-nombre { width: 368px;}
	.principal:not(.principal--fijo) .agrupador-nombre a { width:368px;height:68px;margin:15px 0 12px;background-size: 100% auto; background:url(/estaticos/2016/06/operacion-verano/img/logotipo.svg) center no-repeat;}
	.salida_portadilla .principal:not(.principal--fijo) .agrupador-nombre a {background:url(/estaticos/2016/06/operacion-verano/img/logotipo.svg);width:368px;height:68px;margin:20px 0 12px;}	
	.salida_carcasa .agrupador-nombre a {background:url(/estaticos/2016/06/operacion-verano/img/logotipo.svg)!important;width:368px!important;height:68px!important;margin:20px 0 12px!important;}	
	.agrupador { clear:both; display:block;}
	.salida_carcasa .principal:not(.principal--fijo) .agrupador-menu .agrupador-compartir { right: 4%;top: 30%;transform: translate(4%, -30%); -webkit-transform: translate(4%, -30%);}
}

@media(max-width:767px){ 
.principal:not(.principal--fijo) .agrupador-nombre a{width:265px;height:45px;margin:15px 0 12px;background-size: 100% auto;}
.principal:not(.principal--fijo) .agrupador-menu { height: 0; min-height:0;}
.principal:not(.principal--fijo) .agrupador-menu li a { text-align: center;}
.cabecera .boton_agrupador-menu { display: block;}
.principal:not(.principal--fijo) .agrupador__interior {background:url(../img/fondo.png) no-repeat top right #EDD7BC; }
#cuerpo_noticia table {font-size: .6rem;}
#cuerpo_noticia table tr td, #cuerpo_noticia table tr th{padding: 0.175rem}
	}